Subject: Re: Curtailment at Clear Sky
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Mar 2002 05:53:00 -0800 (PST)

Mark, 
Here are all the relevant Documents for Indian Mesa.  Please refer to Exhibit 
B-1 (interim) and Exhibit D. 

Kurt Anderson
03/21/2002 01:39 PM
To: Olivia Martinez/EWC/Enron@Enron
cc:  

Subject: Re: Curtailment at Clear Sky

FYI
---------------------- Forwarded by Kurt Anderson/EWC/Enron on 03/21/2002 
01:50 PM ---------------------------

Mark Fisher
03/21/2002 09:08 AM
To: Kurt Anderson/EWC/Enron@ENRON
cc: Hollis Kimbrough/EWC/Enron@ENRON 

Subject: Re: Curtailment at Clear Sky  

I requested the actual power curves from Olivia. I need a wind speed to kw 
list. I didn't need the warranty amount.

Kurt Anderson
03/21/2002 08:47 AM
To: Mark Fisher/EWC/Enron@Enron
cc: Hollis Kimbrough/EWC/Enron@ENRON 

Subject: Re: Curtailment at Clear Sky  

Mark, the curtailment periods have been re-sent, this is the first I have 
heard about your requirement regarding the contractual power curve, it is 
95%.   

Mark Fisher
03/21/2002 08:07 AM
To: Kurt Anderson/EWC/Enron@ENRON
cc: Hollis Kimbrough/EWC/Enron@ENRON 

Subject: Re: Curtailment at Clear Sky

Kurt,

I am unfamiliar with the below request. To complete the curtailment for Clear 
Sky that I was looking at, I will need the contractual power curve, and a new 
copy of the curtailment periods . (Due to my email problems rom earlier this 
week, I lost many email messages, that one appears to have been one of them).

Mark Fisher
---------------------- Forwarded by Mark Fisher/EWC/Enron on 03/21/2002 08:18 
AM ---------------------------

Hollis Kimbrough
03/21/2002 07:45 AM
To: Kurt Anderson/EWC/Enron@ENRON
cc: Matthew Meyers/EWC/Enron@Enron, Jeff Duff/EWC/Enron@ENRON, Mark 
Fisher/EWC/Enron@Enron 

Subject: Re: Curtailment at Clear Sky  

Kurt,

Attached is a work request corresponding to the attached e-mail.  As you can 
see, we need some additional information before we can start the work.  With 
the deadline of tomorrow please do not delay in providing the extra 
information.

Also, note that we may not have the curtailment information.  We need to know 
the timeframe for the request before we can say either "we have it" or "we 
don't have it".  

Thanks,
Hollis

Kurt Anderson
03/20/2002 05:21 PM
To: Hollis Kimbrough/EWC/Enron@ENRON
cc: Matthew Meyers/EWC/Enron@Enron, Jeff Duff/EWC/Enron@ENRON 

Subject: Re: Curtailment at Clear Sky  

Yes, the services of your department are requested. We need the data as soon 
as possible, I would think the customer expects to see this by Friday at the 
latest. This is related to a request that Mark Fisher has been working on, 
perhaps he can provide additional background on this issue.

KA    

Hollis Kimbrough
03/20/2002 04:49 PM
To: Kurt Anderson/EWC/Enron@ENRON
cc: Matthew Meyers/EWC/Enron@Enron, Jeff Duff/EWC/Enron@ENRON 

Subject: Curtailment at Clear Sky

Kurt,

We haven't heard anything regarding a request for data for AEP.  Do we need 
to be involved and if so, then what is the timeframe that you need the data 
for?

Hollis
---------------------- Forwarded by Hollis Kimbrough/EWC/Enron on 03/20/2002 
05:00 PM ---------------------------

Klaus Obel
03/20/2002 12:47 PM
To: Kurt Anderson/EWC/Enron@ENRON, Bo Thisted/EWC/Enron@Enron
cc: Hollis Kimbrough/EWC/Enron@ENRON 

Subject: Curtailment at Clear Sky

Kurt, how far have we gotten with this process?
Do we have the information requested below available?
Thanks, Klaus

---------------------- Forwarded by Klaus Obel/EWC/Enron on 03/20/2002 12:47 
PM ---------------------------

[email-masked] on 03/19/2002 07:47:14 AM
To: [email-masked]
cc: [email-masked], [email-masked] 

Subject: Curtailment at Clear Sky

Rich Simon needs the following data: 

10 or 15 minute average wind speed, wind direction from Met Tower 652 and if 
it is still standing from the 10 meter tower 653. ? 
10 or 15 minute energy production for each turbine 
Which turbines were curtailed and when and how long they were curtailed 

Let me know if and how long it will take to gather this data.

Ward Marshall
Director, Business Development
AEP Energy Services, Inc.
1 Riverside Plaza
Columbus, OH 43215-2373

Office (614)324-6957
Fax (614)324-6994
Cell (614)314-5538